By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
440,480 Members | 1,146 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 440,480 IT Pros & Developers. It's quick & easy.

Using VS2005 to create an application compatible with framework 1.1

P: n/a
Using VS2005 to create an application compatible with framework 1.1

Is this possible ?

I like the VS2005 IDE a lot much more than VS2003, however, I'm
creating a library that needs to be compatible with frm 1.1.
At the begining, I started to use the VS2005 IDE and I thought it could
not be a problem, however, when I recreated a project with VS2003 and
joined all the pieces I found that I was using stuff not available
before, though I had care to don't use "new stuff".

So, is there a way of working with VS2005 but put on a sort of backward
compatiblity switch ?

Nov 16 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.